{
  "schema_version": "1.4.0",
  "id": "GHSA-qvpm-p6f4-j583",
  "modified": "2022-05-01T07:33:23Z",
  "published": "2022-05-01T07:33:23Z",
  "aliases": [
    "CVE-2006-5940"
  ],
  "details": "Unspecified vulnerability in Grisoft AVG Anti-Virus before 7.1.407 has unknown impact and remote attack vectors related to \"Integer Issues\" and parsing of .EXE files.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-5940"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=full-disclosure&m=116343152030074&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22811"
    },
    {
      "type": "WEB",
      "url": "http://www.grisoft.com/doc/36365/lng/us/tpl/tpl01"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/4498"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-11-16T00:07:00Z"
  }
}